Bug 327331 - [PATCH] Incorrect charset in the desktop file for russian
[PATCH] Incorrect charset in the desktop file for russian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: easytag (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 04:21 EDT by Andy Shevchenko
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 08:29:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
small fix (1.71 KB, patch)
2007-10-11 04:21 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2007-10-11 04:21:24 EDT
Description of problem:
The russian hint in the desktop file is being broken via incorrect input 
charset (CP1251 vs. KOI8-R).

Version-Release number of selected component (if applicable):
Last official fedora release.

Additional info:
Please, review attached patch and apply it to package.
Comment 1 Andy Shevchenko 2007-10-11 04:21:24 EDT
Created attachment 224111 [details]
small fix
Comment 2 Matthias Saou 2007-10-22 08:29:17 EDT
Thanks a lot! I've also forwarded the patch to the author, in case it was still
not fixed in the latest 2.1.3 version.
My updated package is too late to be in the released Fedora 8, but I'll probably
push it as an update.

Note You need to log in before you can comment on or make changes to this bug.